Cyberduck Mountain Duck CLI

#4512 closed defect (worksforme)

Not able to change default browser

Reported by: christian.peter@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.2
Severity: normal Keywords:
Cc: Architecture: PPC
Platform: Mac OS X 10.6

Description

In Preferences -> FTP -> Default Protocol Handler I am not able to change the preferred webbrowser. It is always Opera.

Change History (4)

comment:1 Changed on Jun 2, 2010 at 7:32:57 AM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The default web browser can be changed in Safari.app preferences.

comment:2 Changed on Jun 2, 2010 at 7:56:21 AM by anonymous

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

I have set Firefox as the preferred browser in Safari.

But if I click on a ftp URL in a PDF file, then Cyberduck is opened. But I was under the impression that I can set Firefox in Cyberduck under the Default Protocol Handler.

comment:3 Changed on Jun 12, 2010 at 12:58:35 AM by moskovskie shalavy

Aloha! http://csrl.unt.edu/trac/ticket/49 moskovskie shalavy http://blyadimoskvy.t35.com moskovskie blyadi http://trac.stromnet.se/nis/ticket/139 moskovskie intim uslugi http://trac.co3k.org/ticket/235 moskovskii intim dosug hier.

comment:4 Changed on Jul 22, 2010 at 9:12:17 PM by dkocher

  • Architecture set to PPC
  • Resolution set to worksforme
  • Status changed from reopened to closed

Yes, it should be possible to select Firefox as the default FTP protocol handler in the FTP Preferences tab of Cyberduck.

Note: See TracTickets for help on using tickets.
swiss made software